petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawGetCurrentPoint

Gets the current draw point, some codes use this point to determine where to draw next

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawGetCurrentPoint(PetscDraw draw,PetscReal *x,PetscReal *y)

Not collective Many br

### Input Parameter

draw -the drawing context Many br

### Output Parameters

x,y -the current point Many br

Many br

### See Also

PetscDrawPushCurrentPoint(), PetscDrawPopCurrentPoint(), PetscDrawSetCurrentPoint()

Level:intermediate
Location:src/sys/classes/draw/interface/dline.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages